Back to bug 18928

Who When What Removed Added
fweimer 2015-09-07 12:16:05 UTC CC fweimer
Flags security+
fweimer 2015-10-08 08:45:36 UTC Assignee unassigned fweimer
fweimer 2015-10-15 07:50:28 UTC Status NEW RESOLVED
Resolution --- FIXED
jsm28 2015-10-29 17:07:07 UTC Target Milestone --- 2.23
fweimer 2016-01-20 12:41:58 UTC Summary LD_POINTER_GUARD is not ignored for privileged binaries LD_POINTER_GUARD is not ignored for privileged binaries (CVE-2015-8777)
Alias CVE-2015-8777

Back to bug 18928